/*reset*/
*{margin:0;padding:0;box-sizing:border-box;}
body{min-height:100svh;}
/*typographie*/
h1,h2,h3,h4,h5,h6{text.wrapping:balance;font-weight:500;
  margin:0.35rem 0 0 0.5rem;}
h1,h2,h3{max-width:20ch;}
p,ol,li,blockquote{text-wrap:pretty;line-height:1.5;}
body,p,h4,h5,h6{max-width:58ch;}
h1{font-size:3.0rem;}
h2{font-size:2.5rem;}
h3{font-size:2.0rem;}
h4{font-size:1.7rem;}
h5{font-size:1.4rem;}
h6{font-size:1.2rem;}
p{font-size:1rem;}
small{font-size:0.8rem;}
/*font*/
h1,h2,h3,h4,h5,h6{font-family:"Garamond";}
p,li,blockquote{font-family:system-ui;}
code{font-family:monospace;}
/*decoration*/
a,u,i,em,strong{text-decoration:none;}
ul,ol{list-style:none;padding-inline-start:40px;}
img,picture,video,svg,figure{max-width:100%;object-fit:cover;}
